Intrusion Prevention

Dana.IRC.Buffer.Overflow

Description

This indicates an attack attempt against a buffer-overflow vulnerability in Dana IRC client.
The vulnerability is caused by an error when the vulnerable software handles a specially crafted packet. It allows a remote attacker to cause a denial of service or execute arbitrary code.

Affected Products

Dana IRC Client version 1.3

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Update to the latest version.

CVE References

CVE-2008-2922